Page MenuHomePhabricator

labtestvirt2003.codfw.wmnet: reimage as spare stretch
Closed, ResolvedPublic

Description

This server (https://netbox.wikimedia.org/dcim/devices/1774/) is not going to be used anytime soon.

Is currently using a puppet role which will be dropped (labtestn virt role).

Since we already have 3 cloudvirt servers in the codfw1dev deployment, leave this one as spare, in case we want to repurpose to something else.

Details

Related Gerrit Patches:
operations/puppet : productionlabtestvirt2003: now a spare system

Event Timeline

aborrero triaged this task as Medium priority.Apr 29 2019, 10:13 AM

Change 507270 had a related patch set uploaded (by Arturo Borrero Gonzalez; owner: Arturo Borrero Gonzalez):
[operations/puppet@production] labtestvirt2003: now a spare system

https://gerrit.wikimedia.org/r/507270

Change 507270 merged by Arturo Borrero Gonzalez:
[operations/puppet@production] labtestvirt2003: now a spare system

https://gerrit.wikimedia.org/r/507270

Script wmf-auto-reimage was launched by aborrero on cumin1001.eqiad.wmnet for hosts:

labtestvirt2003.codfw.wmnet

The log can be found in /var/log/wmf-auto-reimage/201904301018_aborrero_50875_labtestvirt2003_codfw_wmnet.log.

Mentioned in SAL (#wikimedia-operations) [2019-04-30T10:32:18Z] <arturo> T222057 reimaged labtestvirt2003 as spare system

aborrero added a subscriber: RobH.Apr 30 2019, 10:33 AM

@RobH I marked this server as STAGED in netbox: https://netbox.wikimedia.org/dcim/devices/1774/
Please confirm this is right.

Completed auto-reimage of hosts:

['labtestvirt2003.codfw.wmnet']

and were ALL successful.

aborrero closed this task as Resolved.Apr 30 2019, 11:08 AM